### Hierarchy

- ReporterOptions

## Index

### Properties

- close
- complete
- incomplete
- open
- verbose

## Properties

### Optional close

close: undefined | string

- Defined in node_modules/@types/mocha/index.d.ts:1041

### Optional complete

complete: undefined | string

- Defined in node_modules/@types/mocha/index.d.ts:1039

### Optional incomplete

incomplete: undefined | string

- Defined in node_modules/@types/mocha/index.d.ts:1040

### Optional open

open: undefined | string

- Defined in node_modules/@types/mocha/index.d.ts:1038

### Optional verbose

verbose: undefined | false | true

- Defined in node_modules/@types/mocha/index.d.ts:1042

Generated using TypeDoc